@media screen and (min-width: 770px) {
  #sns-side.is-ab-floating {
    height: 5.5rem;
    position: fixed;
    top: unset;
    right: unset;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 2;
    background-color: #f8f8f8;
    padding: 0 1.5rem;
    box-sizing: border-box;
    display: none;
  }

  #sns-side.is-ab-floating .sns-side-sp {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #sns-side.is-ab-floating .sns-side-sp a {
    width: 35px;
    display: block;
    margin-top: 0;
  }

  #sns-side.is-ab-floating .sns-side-sp a.btn-sns-ouchidenki {
    width: 290px;
    margin-left: 15px;
    margin-top: 0;
  }

  #sns-side.is-ab-floating .sns-side-sp a.btn-sns-ouchidenki-w {
    width: 794px;
    max-width: none;
    margin-left: 15px;
    margin-top: 0;
    flex-shrink: 0;
  }

  #sns-side.is-ab-floating .sns-side-sp a.btn-sns-ouchidenki-w img {
    width: 794px;
    height: 84px;
    max-width: none;
    display: block;
  }

  #sns-side.is-ab-floating .sns-side-sp a + a {
    margin-top: 0;
    margin-left: 15px;
  }

  #sns-side.is-ab-floating .sns-side-sp a img {
    width: 100%;
  }
}
